Subject: bug#8911: bs-cycle-next deletes window in some cases.

From: Juanma Barranquero <[email-masked]>
Date: Wed, 22 Jun 2011 04:31:31 +0200

On Wed, Jun 22, 2011 at 04:14, Stefan Monnier <[email-masked]> wrote:

> Sorry, you're right.  The right thing to do here is to signal an error,
> not to split the window.

That's what it did until 22.3; it displayed "Cannot switch buffers in
a dedicated window".

    Juanma